<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6e829a3d4f76f38c790691cb7a1bcc0">
  <dict>
    <!--2018-05-28 17:42:32.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-05-28 17:42:35.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:42:34.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2018-05-28 17:42:35.000-->
    <int key="IPsecSaLifeTime">43200</int>
    <!--2019-04-09 09:28:19.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP8192,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP768</string>
    <!--2018-05-28 17:42:34.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2018-05-28 17:42:34.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:42:35.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">43200</int>
    <!--2018-05-28 17:42:35.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2018-05-28 17:42:35.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2019-02-01 16:47:23.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2019-02-01 16:47:23.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2018-05-28 17:42:35.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-05-28 17:42:35.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-05-28 17:42:34.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:42:35.000-->
    <int key="Ikev2SaLifeTime">43200</int>
    <!--2019-03-30 14:21:49.000-->
    <bool key="block_cs_when_has_ims_em_call_bool">true</bool>
    <!--2018-05-28 17:42:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:42:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-28 17:42:33.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2018-05-28 17:42:34.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2018-12-04 11:09:56.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2018-08-30 20:24:16.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2018-11-28 16:21:42.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2018-07-31 21:37:12.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100010</string>
    <!--2018-05-28 17:42:32.000-->
    <string key="carrierconfig_enhanced_video_feature">000100010100</string>
    <!--2018-05-28 17:42:32.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2018-08-30 11:48:46.000-->
    <int key="maxImageHeight">1440</int>
    <!--2018-08-30 11:52:16.000-->
    <int key="maxImageWidth">1920</int>
    <!--2018-07-06 17:09:43.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2018-05-21 16:30:17.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-08-30 21:41:18.000-->
    <bool key="show_rogers_vowifi_register_style">true</bool>
    <!--2018-08-30 21:40:22.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2018-08-08 19:55:04.000-->
    <bool key="support_video_conference_call_bool">true</bool>
    <!--2018-05-28 17:42:33.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2018-07-02 14:54:03.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2018-05-28 17:42:33.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc720.mcc302.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:42:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:42:33.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc720.mcc302.pub.3gppnetwork.org</string>
    <!--2018-06-22 15:56:28.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2018-05-28 17:42:33.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2018-05-28 17:42:32.000-->
    <int key="utUseApn">1</int>
    <!--2018-05-28 17:42:32.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2018-05-28 17:42:34.000-->
    <string key="vowifiHplmnListItem">302720, epdg.epc.mnc720.mcc302.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:42:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-02-25 15:12:54.000-->
    <string key="vowifiRssiThreshold">-70,-78,-5,-5</string>
    <!--2018-05-28 17:42:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:42:36.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-09-19 19:12:22.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2019-04-08 17:00:08.000-->
    <string key="vowifiWifiChip24GConf">-78,-73,3,1</string>
    <!--2019-04-08 17:00:08.000-->
    <string key="vowifiWifiChip5GConf">-78,-73,3,1</string>
    <!--2018-05-28 17:42:35.000-->
    <string key="vowifi_UT_APN">netsvcs</string>
    <!--2018-11-08 14:56:23.000-->
    <int key="vowifi_default_ccore_mtu">1280</int>
    <!--2018-05-28 17:42:34.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2018-08-30 21:47:08.000-->
    <string key="vowifi_register_url">http://www.rogers.com/AndroidWiFi</string>
    <!--2018-05-28 17:42:36.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2018-05-28 17:42:34.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2018-09-18 16:53:56.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2018-09-18 16:53:17.000-->
    <string key="wfc_spn_string">ROGERS</string>
  </dict>
</config>
